Announcement

Collapse
No announcement yet.

Update from 5.4.4 to 5.4.5 got Error

Collapse
X
Collapse
First Prev Next Last
  • Filter
  • Time
  • Show
Clear All
new posts

    Update from 5.4.4 to 5.4.5 got Error

    Hello Glenn,
    Please help me to find out how when after I updated got error below.

    Fatal error
    : Call to undefined method vB_Search_Criteria::getLimitCount()

    Thahk you so much

    Kind Regards,

    Updated: Login Admin CP was OKAY

    #2
    What's your PHP version? But why did you upgrade to just 5.4.5 and not to the latest 5.5.2?

    Comment


      #3
      Thank you very much for your quick reply to me.
      I did updated to 5.5.2 but my PHP version 6.6.40 that why I down grade to 5.4.5 and happend like this. I was find out what wrong is it.
      I has been fixed Gleen.
      Thank you so much

      Comment


        #4
        I see. But I recommend upgrading to PHP 7.x and upgrading to the latest vB. The 5.4.5 version is no longer supported which means that if a security patch needs to be released in the future, it will only be released for supported versions which are the latest 3 vB versions. Older versions which include 5.4.5 would remain unpatched.

        Comment

        Working...
        X